@charset "utf-8";

.info_art {
  position: relative;
  display: flex;
  justify-content: space-between;
  &:not(:last-child) {
    margin-bottom: var(--space-65);
  }
  @media screen and (max-width: 767px) {
    flex-direction: column;
    align-items: center;
  }
}
.info_ttl {
  position: absolute;
  top: -24px;
  left: 24px;
  color: #fff;
  background: var(--blue-color);
  font-size: var(--font-32);
  letter-spacing: var(--letter-64);
  border-radius: 10px;
  display: flex;
  align-items: center;
  writing-mode: vertical-rl;
  text-orientation: upright;
  padding: 1em 0.25em;
}
.info_fig {
  border-radius: 10px 0 0 10px;
  width: 100%;
  max-width: 415px;
  @media screen and (max-width: 767px) {
    
  }
}
.info_txt {
  border-radius: 0 10px 10px 0;
  width: calc(100% - 415px);
  background: var(--light-green01);
  padding: var(--space-30);
  @media screen and (max-width: 767px) {
    width: 100%;
    max-width: 415px;
    border-radius: 0 0 10px 10px;
  }
}
.info_video {
  position: relative;
  height: auto;
  aspect-ratio: 16 / 9;
  iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  .cmn_section--item:has(iframe) {margin-bottom: 65px!important;}
}